// MimeType.java
// $Id: MimeTypeFormatException.java,v 1.1 2008/09/16 14:13:18 sfwang Exp $
// (c) COPYRIGHT MIT and INRIA, 1996.
// Please first read the full copyright statement in file COPYRIGHT.html

package org.w3c.www.mime ;

public class MimeTypeFormatException extends Exception {

    public MimeTypeFormatException(String msg) {
	super(msg);
    }

}
